Ask Your Question
0

Can I use LO 6.2.5.2 with CentOS 7.6 or Scientific Linus 7.6

asked 2019-08-07 04:33:50 +0200

Al42 gravatar image

Delete default LibreOffice version (yum remove libreoffice*) Install libreoffice 6.2.5.2 (no problems) Open write, calc etc. Starts briefly and then dies

Previous versions functioned flawlessly.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2019-08-07 07:52:34 +0200

lazarus477 gravatar image

Try running application from a command line window and check the output. I would not be surprised if you see some error messages that help explain the issue. Likely problem is a missing library or an incompatibility.

From the command line, execute the command: libreoffice

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-08-07 04:33:50 +0200

Seen: 26 times

Last updated: Aug 07